/* Date picker css */

p.datePicker {
    margin-top:15px;
    margin-bottom:10px;
}
p.datePicker .filter-element:first-child {
    margin-left:0;
}

#calendarText .calendarItem {
    position:relative;    
    padding:5px 2px 5px 10px;
    margin-right:5px;
    width:145px;
    background-color:#eee;
    margin-top:10px;
    border:none;
    height:33px;
    border-radius:3px;
    cursor:pointer;
    text-align:center;
    font-size:14px;
    float:left;
}
#calendarText .calendarItem .legend{
    position:absolute;
    top:0;
    left:0;
    height:33px;
    width:12px;
    border:none;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;    
   
}

#calendarText .calendarItem .overlay{
    display:none;
    font-family: icomoon;
    font-size:20px;
}
#calendarText .calendarItem:hover .overlay{
    display:block;
    position:absolute;
    right:0;
    top:0;
    z-index:30;
}
#calendarText .calendarItem:hover .overlay:before{
    content: '\f00d';
}

#calendarText .calendarItem:hover .buttonHolder{
    opacity:0.3;    
}

#calendarButton {    
    display: inline-flex;
    align-items: center;
    justify-content: center;
    max-width: 350px;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 25.888px;
    font-weight: 600;
    position: relative;
    margin-top: 10px;
    border-radius: 0;
    padding: 5px 50px;
    min-width: 100px;
    background-color: #003299;
    color: #fff;
}

#calendarButton:hover{
    background-color:#4076bf;
}
#calendarButton:before {
    color:#fff;    
    margin-right:0;
}


.ui-datepicker,
.ui-datepicker table,
.ui-datepicker tr,
.ui-datepicker td,
.ui-datepicker th {
    margin: 0;
    padding: 0;
    border: none;
    border-spacing: 0;
}

.ui-datepicker {
    display: none;
    padding: 20px;
    cursor: default;
 
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid rgba(0,0,0,.1); 
    margin-top:20px; 
   background-color: #fff;
}

.ui-datepicker-header {
    position: relative;
    padding-bottom: 8px;
    border-bottom: 1px solid #d6d6d6;
}
 
.ui-datepicker-title { text-align: center; }
 
.ui-datepicker-month {
    position: relative;
    padding-right: 8px;    
}
 
.ui-datepicker-year {
    padding-left: 5px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
    position: absolute;
    top: -2px;
    padding: 5px;
    cursor: pointer;
}
 
.ui-datepicker-prev {
    left: 0;
    padding-left: 0;
}
 
.ui-datepicker-next {
    right: 0;
    padding-right: 0;
}
 
.ui-datepicker-prev span,
.ui-datepicker-next span{
    display: block;
    width: 10px;
    height: 15px;
    text-indent: -9999px; 
    background-image: url(/shared/js/css/chart/arrows.png);
}
 
.ui-datepicker-prev span { background-position: 0px 0px; }

.ui-datepicker-next.ui-state-disabled, .ui-datepicker-prev.ui-state-disabled  { display:none; } 
.ui-datepicker-next span { background-position: -10px 0px; } 
.ui-datepicker-prev-hover span { background-position: 0px -14px; }
 .ui-datepicker-next-hover span { background-position: -10px -14px; }

.ui-datepicker-calendar th {
    padding-top: 10px;
    padding-bottom: 8px;
 
    text-align: center;
    font-weight: normal;
    color: #003399;
}

.ui-datepicker-calendar td {
    padding: 0 5px;
    
 
    text-align: center;
    line-height: 30px;
}

.date_picker_holder table.ui-datepicker-calendar tr th, .date_picker_holder table.ui-datepicker-calendar tr td{
    min-width: 0;
}
 
.ui-datepicker-calendar .ui-state-default {
    display: block;
    /* width: 26px; */
    outline: none;
 
    text-decoration: none;
    color: ##191919;
 
    border: 1px solid transparent;
}

.ui-datepicker-calendar .ui-state-highlight a {    
    color: #328dd2;
    border: 1px solid #328dd2;
}

/*.ui-datepicker-calendar .ui-state-active {
    color: #328dd2;
    border: 1px solid #328dd2;
} */
.ui-datepicker-unselectable .ui-state-default { color: #eee; }
.ui-datepicker .error-msg { color:#fff;  text-transform: none;}
.ui-datepicker-other-month .ui-state-default { color:#eee; }

@media only screen and (max-width: 639px){
    .datePicker label.filter-element{
        display:block;
        margin-left:0;
    }
    .datePicker select.filter-element{
        margin-left:0;
    }
}
 span#download_calendarButton{
	cursor:pointer;
}
 span#download_calendarButton:hover{
	color: #003399;
}
.date_picker_holder {
	margin-bottom: 20px;
	margin-top: 5px;
  	position:relative;
    width:100%;
    max-width:600px;
    
}
#download_calendarButton{
	margin-top:20px;
	display:none;
}
#download_calendarButton.active{
    display:inline;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    max-width: 350px;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 25.888px;
    font-weight: 600;
    position: relative;
    margin-top: 10px;
    border-radius: 0;
    padding: 5px 50px;
    min-width: 100px;
    background-color: #003299;
    color: #fff;
    cursor: pointer;
}
.date_picker_holder a+a {
    margin-top: auto;
}
.date_picker_holder a::before {
    content: initial;
}